html {
 height: 100%;
}

img {
   border: 0;
}

body {
   font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
   height: 100%;
   width: 100%;
   margin: 0;
}

h1 {
   color: #592D61;
}

h1 a {
   padding-left: 10px;
}

h2 {
   color: #592D61;
}

a {
   outline: none;
   text-decoration: none;
}

.cc-window.cc-floating {
    max-width: initial;
}

form {
   padding: 0px;
}

td {
   padding-left: 0px;
}

th {
   padding-left: 0px;
}

tbody {
    width: 100%;
    display: table;
}

caption {
   display: table-cell;
}

.auto-resizable-iframe {
  max-width: 600px;
  margin: 0px auto;
  padding: 20px 0 20px 0;
}

.auto-resizable-iframe > div {
  position: relative;
  padding-bottom: 56%;
  height: 0px;
}

.auto-resizable-iframe iframe {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}

.auto-iframe {
  width: 100%;
  height: 100%;
}

.auto-iframe > div {
  width: 100%;
  height: 100%;
}

.auto-iframe iframe {
  width: 100%;
  height: 100%;
}


.dialogs {
   display: none; 
}

.dialogs p {
   font-size: small;
}

.dialogs a {
   color: blue;
}

.dialogs a:visited {
   color: blue;
}

.citationbox {
   font-size: small;
   width: 100%;
   background-color:#E8E8E8;
   border-color:#E8E8E8;
   border-width:10px;
   border-style:solid;
}

#header {
   width: 100%;
   margin: 0;
   height: 120px;
   background-color: #592D61;
   color: #FFFFFF;
}

#banner {
   width: 1000px;
   margin-left: auto;
   margin-right: auto;
   margin-top: 0;
   margin-bottom: 0;
   height: 120px;
}

#bannerimage {
   float: left;
   width: 12%;
}

#bannertext {
   float: left;
   height: 80px;
   width: 87%;
   line-height: 80px;
   font-size: 28px;
   font-weight: normal;
   vertical-align: top;
}

#bannertextholder {
   padding: 0 0 0 20px;
}

#bannernav {
   display: inline-block;
   vertical-align: top;
   width: 87%;
   height: 30px;
   padding: 0 0 0 5px;
}

#banner a.icon {
  display: none;
}

#banner a.icon:hover {
   background-color: #ffffff;
   color: #592D61;
}

#banner a {
  color: #ffffff;
}


#bannernav ul {
   list-style: none;
   margin: 0;
   padding-left: 5px;
   width: 100%;
   padding-top: 5px;
}

#bannernav li {
   border-bottom: 1px solid #592D61;
   float: left;
   margin: 0;
   padding: 0 0 0 0;
}

#bannernav li a {
   display: block;
   padding: 5px 12px 5px 12px;
   white-space: nowrap;
   font-size: 10pt;
   color: #ffffff;
}

#bannernav li a:hover {
   background-color: #ffffff;
   color: #592D61;
}

#content {
   width: 1000px;
   margin-left: auto;
   margin-right: auto;
   margin-bottom: 40px;
   color: #000000;
   font-size: 100%;
}

#searchresults {
   position: relative;
   left: 0px;
   width: 1000px;
}

.searchtablewrapper {
   position: relative;
   width: 100%;
   display: inline-block;
   clear: left;
   margin-bottom: 30px;
}

.homesearchtable {
   width: 100%;
   position: relative;
}

.homesearchtable td {
   padding: 30px 30px 30px 30px;
   text-align: center;
}

.homesearchtable td a {
   display: inline;
   position: relative;
   left: 10px;
   top: 9px;
}

.homesearchbox {
   width: 50%;
}

.homeadtable {
   width: 100%;
   position: relative;
}

.homeadbox {
   width: 50%;
}

.homeadbox a img {
   width: 80%;
   padding: 0% 10% 0% 10%;
}

.homesearchboxcenter {
   width: 100%;
   margin-left: auto;
   margin-right: auto;
}

.hometextbox {
   width: 360px;
   height: 40px;
   font-size: x-large;
   padding: 0px 0px 0px 7px;
   border: 2px solid #35612D;
}

.homeupdate {
   position: relative;
}

.homeupdate h2 {
   text-align: center;
   font-size: large;
}

.searchtable {
   position: relative;
   top: 30px;
   tableLayout="fixed";
}

.searchtable td {
   padding: 0px 15px 10px 0px;
   text-align: left;
}

.searchtableind {
   position: relative;
   top: 30px;
   tableLayout="fixed";
}

.searchtableind td {
   padding: 0px 15px 20px 0px;
   text-align: left;
}

.searchcaption {
   width: 160px;
}

.searchcaption td {
   width: 100%;
   text-decoration: bold;
}

.searchcaption a {
   position: relative;
   left: 5px;
}

.searchbox {
   width: 240px;
   text-align: left;
}

.searchtextbox {
   width: 100%;
   text-align: left;
   border: 1px solid #35612D;
   padding: 0px 0px 0px 2px;
   height: 20px;
}

.searchbutton {
   text-align: center;
   width: 100%;
   margin-left: auto;
   margin-right: auto;
}

.yearbox {
   width: 240px;
   text-align: left;
}

.yeartextbox {
   width: 50px;
   text-align: left;
   border: 1px solid #35612D;
   padding: 0px 0px 0px 2px;
   height: 20px;
}

.dropbox {
   border: 1px solid #35612D;
   padding: 0px 0px 0px 2px;
   width: 50px;
}


.searchgrid {
   font-size: medium;
   padding: 0px;
   margin-bottom: 40px;
   width: 100%;
}

.searchgrid caption {
   font-size: x-large;
   font-weight: bold;
   color: #592D61;
   text-align: left;
   width: 100%;
   display: block;
}

.searchgridempty {
   color: red;
}

.searchgrid th {
   font-size: small;
   text-align: left;
}

td.searchgridsmall {
    display: none;
}

.searchgrid td {
   font-size: medium;
   padding: 0 7px 0 0;
}

.searchgrid td a {
   display: block;
    margin: 1px 0 1px 0;
    text-align: center;
    background-color: #35612D;
    padding: 5px 5px 5px 5px;
    color: #fff;
   border: 1px solid #35612D;
   border-radius: 4px;  
}

.searchgrid td a:hover {
    background-color: white;
    color: #592D61;
}

.searchgridaltrows {
   background-color: #EDEDED;
}

.gridpager {
   background-color: #fff;
   padding: 2px;
   margin: 2% auto;
}

.gridpager td a {
    margin: auto 1%;
    font-size: large;
    border-radius: 50%;
    background-color: #592D61;
    padding: 5px 10px 5px 10px;
    color: #fff;
    text-decoration:none;
      -o-box-shadow:1px 1px 1px #111;
      -moz-box-shadow:1px 1px 1px #111;
      -webkit-box-shadow:1px 1px 1px #111;
    box-shadow:1px 1px 1px #111;    
}

.gridpager a:hover {
    background-color: white;
    color: #592D61;
}

.gridpager span {
    background-color: white;
    color: #592D61;
     -o-box-shadow:1px 1px 1px #111;
      -moz-box-shadow:1px 1px 1px #111;
      -webkit-box-shadow:1px 1px 1px #111;
    box-shadow:1px 1px 1px #111;
    font-size: small;
    border-radius: 50%;
    padding:5px 10px 5px 10px;
}

.crimegrid {
   font-size: small;
   padding: 0px 0px 0px 0px;
   margin-bottom: 20px;
   width: 100%;
   float: left;
   display: block;
}

.crimegrid caption {
   font-size: large;
   font-weight: bold;
   text-align: left;
   width: 100%;
   display: block;
}

.crimegrid th {
   font-weight: bold;
   font-weight: normal;
   text-align: left;
}

.crimegrid td {
   font-size: small;
   padding-right: 10px;
}

.crimegridaltrows {
   background-color: #EDEDED;
}

.crimegrid td a {
   display: block;
    margin: 1px 0 1px 0;
    text-align: center;
    background-color: #35612D;
    padding: 5px 5px 5px 5px;
    color: #fff;
   border: 1px solid #35612D;
   border-radius: 4px;  
}

.crimegrid td a:hover {
    background-color: white;
    color: #592D61;
}

.victimgrid {
   font-size: small;
   padding: 0px 0px 0px 0px;
   margin-bottom: 20px;
   width: 93%;
   float: left;
   display: block;
}

.victimgrid caption {
   font-size: large;
   font-weight: bold;
   text-align: left;
   width: 93%;
   display: block;
}

.victimgrid th {
   font-weight: bold;
   font-weight: normal;
   text-align: left;
}

.victimgrid td {
   font-size: small;
}

.victimgridaltrows {
   background-color: #EDEDED;
}

.addressgrid {
   position: relative;
   top: 20px;
   font-size: small;
   margin-bottom: 40px;
}

.addressgrid th {
   font-weight: small;
   font-weight: bold;
   text-align: left;
}

.addressgrid td {
   font-size: small;
}

.censusgrid {
   font-size: small;
   padding: 0px 5px 0px 5px;
   margin-bottom: 20px;
   margin-top: 20px;
   display: block;
}

.censusgrid th {
   font-size: small;
   font-weight: bold;
   test-align: left;
}

.censusgrid td {
   font-size: small;
}


.resultgrid {
   position: relative;
   top: 20px;
   margin-bottom: 40px;
}

.resultgrid th {
   font-weight: bold;
   text-align: left;
}

.resultgrid td {
   padding-right: 10px;
}


.detailsgrid {
   padding: 5px 0px 0px 0px;
   margin-bottom: 40px;
}

.buttonbar {
   position: relative;
   display: inline;
}

.button {
   font-weight: bold;
   color: #FFFFFF;
   background-color: #35612D;
   border: 1px solid #35612D;
   -moz-border-radius: 2px;
   -webkit-border-radius: 2px;
   -khtml-border-radius: 2px;
   border-radius: 2px;
   cursor: pointer;
}

.homebutton {
   font-weight: bold;
   font-size: larger;
   color: #FFFFFF;
   width: 250px;
   height: 50px;
   background-color: #35612D;
   border: 1px solid #35612D;
   -moz-border-radius: 7px;
   -webkit-border-radius: 7px;
   -khtml-border-radius: 7px;
   border-radius: 7px;
   cursor: pointer;
}

#homespacer {
   position: relative;
   height: 300px;
   top: 0px;
}

#advancedspacer {
}

#advbuttonwrapper {
   position: relative; 
   top: 20px;
   bottom: 50px;
   text-align: center;
   clear: left;
}

#citation {
    top: 20px;
    position: relative;
}

.paypal {
   position: relative;
   top: 25px;
   display: inline;
   font-size: small;
}

.paypalbutton {
   display: inline;
   font-size: small;
}

.textnotes {
   position: relative;
   display: block;
   left: 0px;
   float: left;
   top: 20px;
   font-size: small;
   z-index: -1;
}

.contentsection {
   position: relative;
   margin-top: 40px;
   margin-bottom: 40px;
}

.contentsection b {
   color: #35612D;
}

.imgleft {
   display: inline;
   float: left;
   margin-right: 20px;
}

.imgcenter {
   display: block;
   padding-bottom: 20px;
   margin-right: auto;
   margin-left: auto;
}

.imgfull {
   display: block;
   padding-bottom: 20px;
   margin-right: auto;
   margin-left: auto;
}

.imgright {
   display: inline;
   float: right;
   margin-left: 20px;
}

#footer {
   position: fixed;
   bottom: 0;
   width: 100%;
   height: 20px;
   background-color: #592D61;
   color: #FFFFFF;
}

#searchfooter {
   position: fixed;
   bottom: 0px;
   width: 100%;
   height: 20px;
   background-color: #592D61;
   color: #FFFFFF;
}

#bottomtext {
   position: relative;
   width: 1000px;
   margin-left: auto;
   margin-right: auto;
}

#bottomnavwrapper {
   position: relative;
   float: left;
   left: 500px;
}

#bottomnavwrapper1 {
   position: relative;
   float: left;
}

#bottomnav {
   position: relative;
   float: left;
   margin-left: -50%;
}

#bottomnav ul {
   list-style: none;
   margin: 0;
   width: 100%;
}

#bottomnav li {
   float: left;
}

#bottomnav li a {
   display: block;
   white-space: nowrap;
   padding: 0px 5px 0px 5px;
   font-size: 10pt;
   color: #ffffff;
}

#map_canvas {
   height: 100%
}

#sharebox {
position: relative;
top: 35px;
bottom: 40px;
display: block;
}

#DataList3.share-buttons img {
width: 35px;
height: 35px;
padding: 5px;
border: 0;
box-shadow: 0;
}

.bottomfromtop {
    display: none;
}




@media screen and (max-width: 999px) {

html {
 height: 100%;
}

img {
   border: 0;
}

body {
   font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
   height: 100%;
   width: 100%;
   margin: 0;
}

h1 {
   color: #592D61;
   text-align: center;
}

h1 a {
   padding-left: 10px;
}

h2 {
   color: #592D61;
}

a {
outline: none;
text-decoration: none;
}

.dialogs {
   display: none; 
}

.dialogs p {
   font-size: small;
}

.dialogs a {
   color: blue;
}

#header {
   width: 100%;
   height: auto;
   margin: 0;
   background-color: #592D61;
   color: #FFFFFF;
}

#banner {
   width: 100%;
   height: auto;
   margin-left: auto;
   margin-right: auto;
}

#bannerimage {
   width: 40px;
   height: 40px;
   float: left;
}

#bannerimage a img {
   width: 40px;
   height: 40px;
   float: left;
}

#bannertext {
   height: 40px;
   float: left;
   font-weight: bold;
   line-height: 40px;
}

#bannertextholder {
   height: 40px;
   font-weight: normal;
}

#banner a.icon {
  display: inline-block;
  background: #592D61;
  position: absolute;
  right: 0;
  width: 40px;
  height: 40px;
  font-size: x-large;
  text-align: center;
}

#banner i {
  position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}

#banner a.icon:hover {
   background-color: #ffffff;
   color: #592D61;
}

#banner a {
  background: #592D61;
  color: #ffffff;
}

#bannernav {
   clear: left;
   width: 100%;
   height: auto;
   display: block;
   position: relative;
   margin: 0;
   padding: 0;
   border: 0;
}

#bannernav #myLinks{
  display: none;
}

#bannernav ul {
   list-style: none;
   margin: 0;
   padding: 0;
   border: 0;
   display: block;
   width: 100%;
}

#bannernav li {
   margin: 0;
   padding: 0;
   border: 0;
   display: block;
   float: none;
}

#bannernav li a {
   display: block;
   padding: 5px 12px 5px 12px;
   border: 0;
   margin: 0;
   white-space: nowrap;
   font-size: large;
   text-align: center;
   color: #ffffff;
}

#bannernav li a:hover {
   background-color: #ffffff;
   color: #592D61;
}

#content {
   width: 90%;
   margin-left: auto;
   margin-right: auto;
   margin-bottom: 40px;
   color: #000000;
   font-size: 100%;
}

#searchresults {
   position: relative;
   left: 0px;
   width: 100%;
}

.toptobottom {
    display: none;
}

.bottomfromtop {
    display: initial;
}

.homesearchtable {
   width: 100%;
   position: relative;
   top: 0px;
   margin-left: auto;
   margin-right: auto;
}

.homeadtable {
   width: 100%;
   position: relative;
   margin-left: auto;
   margin-right: auto;
}

.homeadtable td a img {
   width: 70%;
   padding: 5% 15% 0% 15%;
}

.homesearchtable td {
   padding: 10px;
   text-align: center;
}

.homesearchtable td a {
   display: inline;
}

.homesearchtable td a img {
   height: 20px;
   padding-bottom: 5px;
}

.homesearchbox {
   float: left;
   width: 100%;
}

.homeadbox {
   width: 100%;
   display: inline-block;
}

.homesearchboxcenter {
   float: left;
   width: 100%;
}

.hometextbox {
   width: 70%;
   height: 20px;
   font-size: large;
   padding: 0px 0px 0px 4px;
   border: 2px solid #35612D;
}

.homebutton {
   font-weight: bold;
   font-size: small;
   color: #FFFFFF;
   width: 80%;
   height: 40px;
   background-color: #35612D;
   border: 1px solid #35612D;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   -khtml-border-radius: 5px;
   border-radius: 5px;
   cursor: pointer;
}

.homeupdate {
   position: relative;
}

.homeupdate h2 {
   text-align: center;
   font-size: large;
}

.searchtable {
   position: relative;
   top: 30px;
   tableLayout="fixed";
}

.searchtable td {
   padding: 0px 15px 10px 0px;
   text-align: left;
}

.searchtableind {
   position: relative;
   top: 30px;
   tableLayout="fixed";
}

.searchtableind td {
   padding: 0px 15px 20px 0px;
   text-align: left;
}

.searchcaption {
   width: 160px;
}

.searchcaption td {
   width: 100%;
   text-decoration: bold;
}

.searchcaption a {
   position: relative;
   left: 5px;
}

.searchbox {
}

.searchtextbox {
   width: 100%;
   text-align: left;
   border: 1px solid #35612D;
   padding: 0px 0px 0px 2px;
   height: 20px;
}

.searchbutton {
   text-align: center;
   width: 100%;
   margin-left: auto;
   margin-right: auto;
}

.yearbox {
   width: 240px;
   text-align: left;
}

.yeartextbox {
   width: 50px;
   text-align: left;
   border: 1px solid #35612D;
   padding: 0px 0px 0px 2px;
   height: 20px;
}

.dropbox {
   border: 1px solid #35612D;
   padding: 0px 0px 0px 2px;
   width: 50px;
}

.searchgrid {
   font-size: small;
   padding: 0px 5px 0px 5px;
   margin-bottom: 20px;
   width: 100%;
   float: left;
}

.searchgrid caption {
   font-size: large;
   font-weight: bold;
   color: #592D61;
   text-align: left;
   width: 100%;
}

.searchgrid th {
   font-weight: small;
   font-weight: normal;
   text-align: left;
}

.searchgrid td {
   font-size: small;
}

.searchgridaltrows {
   background-color: #EDEDED;
}

td.searchgridsmall {
    display: none;
}

.crimegrid {
   font-size: small;
   padding: 0px;
   margin-bottom: 20px;
   width: 100%;
   float: left;
   display: block;
}

.crimegrid caption {
   font-size: large;
   font-weight: bold;
   text-align: left;
   width: 100%;
   display: block;
}

.crimegrid th {
   font-weight: bold;
   font-weight: normal;
   text-align: left;
}

.crimegrid td {
   font-size: small;
   padding-right: 20px;
}

.addressgrid {
   position: relative;
   top: 20px;
   font-size: small;
   margin-bottom: 40px;
}

.addressgrid th {
   font-weight: small;
   font-weight: bold;
   text-align: left;
}

.addressgrid td {
   font-size: small;
}

.censusgrid {
   font-size: smaller;
   padding: 0px 5px 0px 5px;
   margin-bottom: 20px;
}

.censusgrid th {
   font-size: smaller;
   font-weight: bold;
}

.censusgrid td {
   font-size: small;
}


.resultgrid {
   position: relative;
   top: 20px;
   margin-bottom: 40px;
}

.resultgrid th {
   font-weight: bold;
   text-align: left;
}

.resultgrid td {
   padding-right: 10px;
}


.detailsgrid {
   padding: 5px 0px 0px 0px;
   margin-bottom: 40px;
}

.buttonbar {
   position: relative;
   display: inline;
}

.button {
   font-weight: bold;
   color: #FFFFFF;
   background-color: #35612D;
   border: 1px solid #35612D;
   -moz-border-radius: 2px;
   -webkit-border-radius: 2px;
   -khtml-border-radius: 2px;
   border-radius: 2px;
   cursor: pointer;
}

#homespacer {
   position: relative;
   height: 300px;
   top: 0px;
}

#advancedspacer {
}

#advbuttonwrapper {
   position: relative; 
   top: 50px;
   text-align: center;
}

.paypal {
   position: relative;
   top: 25px;
   display: inline;
   font-size: small;
}

.paypalbutton {
   display: inline;
   font-size: small;
}

.textnotes {
   position: relative;
   display: inline;
   left: 0px;
   clear: both;
   top: 20px;
   font-size: small;
   z-index: -1;
}

.contentsection {
   position: relative;
   margin-top: 40px;
   margin-bottom: 40px;
}

.contentsection b {
   color: #35612D;
}

.imgleft {
   display: block;
   float: none;
   padding-top: 20px;
   padding-bottom: 20px;
   width: 400px;
   margin-right: auto;
   margin-left: auto;
   max-width: 100%;
}

.imgcenter {
   display: block;
   float: none;
   padding-top: 20px;
   padding-bottom: 20px;
   width: 400px;
   margin-right: auto;
   margin-left: auto;
   max-width: 100%;
}

.imgfull {
   display: block;
   float: none;
   padding-top: 20px;
   padding-bottom: 20px;
   width: 100%;
   margin-right: auto;
   margin-left: auto;
}

.imgright {
   display: block;
   float: none;
   padding-top: 20px;
   padding-bottom: 20px;
   width: 400px;
   margin-right: auto;
   margin-left: auto;
   max-width: 100%;
}

#footer {
   clear: both;
   position: relative;
   width: 100%;
   height: auto;
   background-color: #592D61;
   color: #FFFFFF;
}

#searchfooter {
   top: 20px;
   position: relative;
   clear: both;
   width: 100%;
   height: auto;
   background-color: #592D61;
   color: #FFFFFF;
}

#bottomtext {
   position: relative;
   width: 100%;
   margin-left: auto;
   margin-right: auto;
}

#bottomnavwrapper {
   position: relative;
   float: none;
   left: initial;
  
}

#bottomnavwrapper1 {
   position: relative;
   float: left;
}

#bottomnav {
   display: block;
   position: relative;
   float: none;
   margin: 0;
}

#bottomnav ul {
   display: block;
   list-style: none;
   margin: 0;
   padding: 0;
   width: 100%;
}

#bottomnav li {
   display: block;
   float: none;
   width: 100%;
}

#bottomnav li a {
   display: block;
   text-align: center;
   white-space: nowrap;
   padding: 0px 5px 0px 5px;
   font-size: medium;
   color: #ffffff;
}

#map_canvas {
   height: 100%
}

#sharebox {
position: relative;
top: 35px;
bottom: 40px;
display: block;
}

#DataList3.share-buttons img {
width: 35px;
height: 35px;
padding: 5px;
border: 0;
box-shadow: 0;
}



}



@media screen and (max-width: 599px) {

#bannertext {
   width: 65%;
   height: 40px;
   float: left;
   font-weight: bold;
   line-height: 40px;
   font-size: large;
}

.printfriend {
   display: none;
}

.searchtableind {
   position: relative;
   top: 20px;
   width: 100%;
}

.searchtableind td {
   display: block;
   width: 100%;
   max-width: 360px;
}


.searchtable {
   position: relative;
   top: 20px;
   width: 100%;
}

.searchtable td {
   display: block;
   width: 100%;
   max-width: 360px;
}

.searchcaption {
}

.searchcaption td {
   width: 100%;
   text-decoration: bold;
}

.searchcaption a {
   position: relative;
   left: 5px;
}

.searchbox {
}

.searchtextbox {
   text-align: left;
   border: 1px solid #35612D;
   padding: 0px 0px 0px 2px;
   height: 20px;
}

.searchbutton {
   text-align: center;
   width: 100%;
   margin-left: auto;
   margin-right: auto;
}

.searchresults tr {
   width: 100%;
}

.crimegrid {
   font-size: small;
   padding: 0px;
   margin-bottom: 20px;
   width: 100%;
   display: block;
}

.crimegrid caption {
   font-size: large;
   font-weight: bold;
   color: black;
   text-align: left;
}

.crimegrid th {
   font-weight: small;
   font-weight: normal;
   text-align: left;
   display: none;
}

.crimegrid td {
   display: none;
}

.crimegrid td.searchgridsmall {
    display: table-cell;
    padding-bottom: 20px;
    padding-left: 0px;
}

.crimegrid td.searchgridsmall td {
    display: table-cell;
    padding-left: 0px;
}

.crimegrid td.searchgridsmall tr {
    padding: 0px;
}

.crimegrid td.searchgridsmall table {
    display: block;
}

.crimegrid tr.smallsearchresults th {
    display: table-cell;
}

.crimegrid tr.smallsearchresults td {
    display: table-cell;
}

.crimegrid tr.gridpager td {
    display: table-cell;
}

.crimegrid td.searchgridsmall td.smallheader {
    font-weight: bold;
    padding-left: 0px;
    width: 25%;
}

.crimegrid td.searchgridsmall td.smalldata {
   padding-right: 0px;
}

.resultgrid td {
   padding-right: 15px;
}

.searchgrid {
   font-size: small;
   padding: 0px 5px 0px 5px;
   margin-bottom: 20px;
   width: 100%;
   float: left;
}

.searchgrid caption {
   font-size: large;
   font-weight: bold;
   color: #592D61;
   width: 100%;
   display: block;
}

.searchgrid th {
   font-weight: small;
   font-weight: normal;
   text-align: left;
   display: none;
}

.searchgrid td {
   display: none;
}

.searchgridaltrows {
   background-color: white;
}

.searchgrid td.searchgridsmall {
    display: table-cell;
    padding-bottom: 10px;
    width: 100%;
}

.searchgrid td.searchgridsmall td {
    display: table-cell;
}

.searchgrid td.searchgridsmall table {
   width: 100%;
}

.searchgrid tr.smallsearchresults th {
    display: table-cell;
}

.searchgrid tr.smallsearchresults td {
    display: table-cell;
}

.searchgrid tr.gridpager td {
    display: table-cell;
}

.searchgrid td.searchgridsmall td.smallheader {
    font-weight: bold;
    padding-left: 0px;
    width: 30%;
}

.searchgrid td.searchgridsmall td.smalldata {
}

.searchgrid tr.searchgridempty td {
    display: inline;
}

.censusgrid {
   font-size: small;
   padding: 0px;
   margin-bottom: 20px;
   width: 100%;
   display: block;
}

.censusgrid caption {
   font-size: large;
   font-weight: bold;
   color: black;
   text-align: left;
}

.censusgrid th {
   font-weight: small;
   font-weight: normal;
   text-align: left;
   display: none;
}

.censusgrid td {
   display: none;
   padding-right: 15px;
}

.censusgrid td a {

}

.censusgrid td a:hover {
    background-color: white;
    color: #592D61;
}

.censusgrid td.searchgridsmall {
    display: table-cell;
    padding-bottom: 20px;
    padding-left: 0px;
}

.censusgrid td.searchgridsmall td {
    display: table-cell;
    padding-left: 0px;
}

.censusgrid td.searchgridsmall tr {
    padding: 0px;
}

.censusgrid td.searchgridsmall table {
    display: block;
}

.censusgrid tr.smallsearchresults th {
    display: table-cell;
}

.censusgrid tr.smallsearchresults td {
    display: table-cell;
}

.censusgrid tr.gridpager td {
    display: table-cell;
}

.censusgrid td.searchgridsmall td.smallheader {
    font-weight: bold;
    padding-left: 0px;
    width: 30%;
}

.censusgrid td.searchgridsmall td.smalldata {
   padding-right: 0px;
}

.gridpager span {
    background-color: white;
    color: #592D61;
     -o-box-shadow:1px 1px 1px #111;
      -moz-box-shadow:1px 1px 1px #111;
      -webkit-box-shadow:1px 1px 1px #111;
    box-shadow:1px 1px 1px #111;
    font-size: x-small;
    border-radius: 50%;
    padding:3px 7px 3px 7px;
}

.gridpager td a {
    margin: auto 1%;
    font-size: small;
    border-radius: 50%;
    background-color: #592D61;
    padding: 3px 7px 3px 7px;
    color: #fff;
    text-decoration:none;
      -o-box-shadow:1px 1px 1px #111;
      -moz-box-shadow:1px 1px 1px #111;
      -webkit-box-shadow:1px 1px 1px #111;
    box-shadow:1px 1px 1px #111;    
}

.citationbox {
   font-size: x-small;
   width: 100%;
   background-color:#E8E8E8;
   border-color:#E8E8E8;
   border-width:5px;
   border-style:solid;
}

}